@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.0/font/bootstrap-icons.css");

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;600;900&family=Playfair+Display&display=swap');

@font-face{font-family:FA;src:url(/webfonts/fa-solid-900.eot);src:url(/webfonts/fa-solid-900.woff) format("woff"),url(/webfonts/fa-solid-900.svg) format("svg")}

.playfair{font-family:'Playfair Display', serif}

body{font-family:Poppins!important;font-weight:400;}

.fw-bold{font-weight:600!important;}

.logo{height:80px;}

a{text-decoration:none!important;transition:0.5s all!important;color:#c64c40}

a:hover{color:#220000}

.nav{background:#fff;}

strong,b{font-weight:600}

.welcome{margin-top:-100px;width:85%}
.btn.active{background:#FAC213 !important;
border:none !important; }
.bg-dark{background:#111519!important}

.bg-dark hr{background-color:rgba(255,255,255,0.5)!important}

.bg-dark *{border-color:rgba(255,255,255,0.5)!important}

.bg-dark a.text-secondary, .bg-dark .text-secondary{color:rgba(255,255,255,0.7)!important}

.bg-dark a.text-secondary:hover{color:#fff!important}

.border-top,.bg-white,.bg-white *{border-color:#f4f0eb!important}

.bg-dark,.bg-dark *{border-color:#212529!important}

/*.bg-light{background:#f4f0eb!important}*/

.text-warning{color:#FAC213!important}

.text-danger{color:#c64c40!important}

p{line-height:2rem;font-size:16px;}

.w-80{width:80%;}

.rounded-lg{border-radius:12px;}

.text-dark{color:#1d0b09!important}

.text-black{color:#000!important}

.r-rect{aspect-ratio:1.5/1;object-fit:cover;}

.r-recty{aspect-ratio:1/1.25;object-fit:cover;object-position:top center;}

.life{background:rgba(0,0,0,0.4)!important}

.life .life-caption{opacity:0;transition:0.5s all!important;background:rgba(0,0,0,0.7);color:#fff;position:absolute;width:100%;bottom:0px;}

.life:hover .life-caption{opacity:0.7;}

.hover-rise{transition:1s all!important;margin-bottom:10px;}

.hover-rise:hover{margin-top:-10px;}

.dropdown-menu{margin-top:-5px!important;border-radius:0px;padding:0px;box-shadow:rgba(0, 0, 0, 0.09) 0px 3px 12px;}

a.dropdown-item{padding:10px 15px;border-bottom:1px solid #f4f0eb!important;min-width:300px;}

a.dropdown-item:last-child{border-bottom:none!important}

a.dropdown-item:hover{background:#f4f0eb!important;}

a.border.bg-white:hover{box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px}

.cursor-pointer{cursor:pointer;}

footer .col-md-2 a:hover{font-weight:600;}

footer a.text-white:hover{color:#FAC213!important}

.page-header a,.page-header .fa{color:rgba(255,255,255,0.6)}

/*.btn h5{transition:0.5s all;}

.btn:hover h5{letter-spacing:7px;}*/

.page-header{background:url(/assets/img/banner-blur.jpg);background-size:cover;background-position:fixed;}

.mob-nav{position:fixed;top:0px;left:-250px;bottom:0px;height:100vh;overflow-y:auto;width:250px;transition:0.5s all;background:rgba(255,255,255,0.95);z-index:9999;}

.mob-nav.show{left:0px;}

.megamenu{padding:0px!important;overflow-y:auto;overflow-x:hidden!important;transform:none!important;inset:42px 0px auto 0px!important;border-radius:0px!important;}

*[aria-expanded="true"]{

  background-color: #f4f0eb;

}

.megamenu a{color:#333333}

.megamenu a:hover{color:#c64c40}

.bg-danger,.btn-danger{background-color:#c64c40!important;border-color:#c64c40!important;color:#fff!important}

.btn-danger:hover{background-color:#9d2b1f!important;border-color:#9d2b1f!important;color:#fff!important}

.lb-data .lb-caption{font-size:14px;font-weight:500!important}

@media(max-width: 768px) {

	.display-2{font-size:34px;}

	.main-banner{height:50vh;object-fit:cover;}

	.logo{width:80%;height: auto;}

	.welcome{margin-top:0px;width:100%;}

	p{line-height:1.5rem;font-size:16px;}

}
@media(max-width: 1960px) {
	.main-banner{height:50vh;object-fit:cover;border-bottom: outset;}
	
}

	.skip_me {
  display: none;
}
.unhide {
  display: block;
}
li::marker{
	font-weight: 600 !important;
}
.accordion-item .collapsed{
background: #c64c40 !important;
color: #ffffff !important;
}
.accordion-item a {
background: #FAC213 !important;
}
.accordion-button:focus{
	border-color: #FAC213 !important;
	box-shadow: none !important;
}



